---
term: xalaf
slug: xalaf
alt forms: []
search terms:
  glb:
  - xalaf
  eng:
  - whore
  - slut
  - thot
  - harlot
  - ho
  epo:
  - puto
  - putino
  - ĉiesulo
  - ĉiesulino
  spa:
  - puta
  - trola
  - zorra
  - perra
  - furcia
  - guarra
  - ramera
ipa: ʃaˈlaf
ipa link: http://ipa-reader.xyz/?text=ʃaˈlaf&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: whore, slut
  epo: puto, putino, ĉiesulo, ĉiesulino
  spa: puta, trola, zorra, perra, furcia, guarra, ramera
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - whore
    - slut
  epo:
  - - puto
    - putino
    - ĉiesulo
    - ĉiesulino
  spa:
  - - puta
    - trola
    - zorra
    - perra
    - furcia
    - guarra
    - ramera
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: شلافة &ldquo;xalafa&rdquo;
    Parsisa: شلف &ldquo;xalf&rdquo;
    Rusisa: шалава &ldquo;xalava&rdquo;, шалав &ldquo;xalaf&rdquo;
synonyms:
- kahabu
rhyme:
  etiraf:
    word class: b.oj
    term: etiraf
    eng: confession; confess, admit
    epo: konfeso; konfesi
    spa: confesi&oacute;n; confesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harxaf:
    word class: b
    term: harxaf
    eng: scale (<em>of fish, reptile</em>)
    epo: skvamo
    spa: escama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paragraf:
    word class: b
    term: paragraf
    eng: paragraph
    epo: alineo, paragrafo (komunuze)
    spa: p&aacute;rrafo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taraf:
    word class: b
    term: taraf
    eng: party, side
    epo: partio
    spa: partido, parte, bando, lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yulaf:
    word class: b
    term: yulaf
    eng: oat, <em>Avena</em>
    epo: aveno
    spa: avena, <em>Avena sativa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xalaf
...
